<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Looney Tunes</Series>
  <Number>256</Number>
  <Web>https://www.comixology.com/Looney-Tunes-1994-256/digital-comic/888676</Web>
  <Volume>1994</Volume>
  <Summary>Porky Pig is lost and accidentally winds up in an evil scientist’s lair! Will he discover his role in the scientist’s plan in time to save his bacon from Gossamer, the strange creature on the loose inside the spooky mansion?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB888676], [RELDATE:2020-09-22]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Anthropomorphic, Children's, Comedy, Movies &amp; TV</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
